apiVersion: v1
baseDomain: vmc-ci.devcluster.openshift.com
compute:
- architecture: amd64
  hyperthreading: Enabled
  name: worker
  platform: {}
  replicas: 2
controlPlane:
  architecture: amd64
  hyperthreading: Enabled
  name: master
  platform: {}
  replicas: 3
metadata:
  creationTimestamp: null
  name: sgao
networking:
  clusterNetwork:
  - cidr: 10.128.0.0/14
    hostPrefix: 23
  machineNetwork:
  - cidr: 192.168.121.0/24
  networkType: OVNKubernetes
  serviceNetwork:
  - 172.30.0.0/16
platform:
  vsphere:
    apiVIPs:
    - 192.168.121.4
    cluster: vcs-mdcnc-workload-1
    datacenter: IBMCloud
    defaultDatastore: multi-zone-ds-shared
    ingressVIPs:
    - 192.168.121.5
    network: multi-zone-qe-dev-1
    password: XXXXXX
    username: XXXXXX
    vCenter: ibmvcenter.vmc-ci.devcluster.openshift.com
    resourcePool: /IBMCloud/host/vcs-mdcnc-workload-1/Resources/
    defaultMachinePlatform:
      zones:
       - "us-east-1"
       - "us-east-2"
       - "us-west-1"
    failureDomains:
    - name: us-east-1
      region: us-east
      zone: us-east-1a
      server: ibmvcenter.vmc-ci.devcluster.openshift.com
      topology:
        datacenter: IBMCloud
        computeCluster: /IBMCloud/host/vcs-mdcnc-workload-1
        networks:
        - multi-zone-qe-dev-1
        datastore: mdcnc-ds-shared
    - name: us-east-2
      region: us-east
      zone: us-east-2a
      server: ibmvcenter.vmc-ci.devcluster.openshift.com
      topology:
        datacenter: IBMCloud
        computeCluster: /IBMCloud/host/vcs-mdcnc-workload-2
        networks:
        - multi-zone-qe-dev-1
        datastore: mdcnc-ds-shared
    - name: us-east-3
      region: us-east
      zone: us-east-3a
      server: ibmvcenter.vmc-ci.devcluster.openshift.com
      topology:
        datacenter: IBMCloud
        computeCluster: /IBMCloud/host/vcs-mdcnc-workload-3
        networks:
        - multi-zone-qe-dev-1
        datastore: mdcnc-ds-shared
    - name: us-west-1
      region: us-west
      zone: us-west-1a
      server: ibmvcenter.vmc-ci.devcluster.openshift.com
      topology:
        datacenter: datacenter-2
        computeCluster: /datacenter-2/host/vcs-mdcnc-workload-4
        networks:
        - multi-zone-qe-dev-1
        datastore: mdcnc-ds-shared
publish: External
pullSecret: 'XXXXXX'
sshKey: |
  ssh-rsa XXXXXX
